/*
	Utility to open a Diapason session html file and change the organization of the steps, then save these changes
	See: https://direns.mines-paristech.fr/Sites/Thopt/en/co/module_Logiciel_2.html
	
	Copyright Renaud Gicquel 2023
	This document is licensed under CC BY-SA 4.0 (Attribution-ShareAlike 4.0 International)
	
*/

package rg.diap;

import java.util.*;

public class Res_Fr extends java.util.ListResourceBundle {
  private static final Object[][] contents = new String[][]{
	    { "HTML_Viewer", "Editeur de fichiers html pour visualiseur Diapason" },
	    { "Diapason_step_editor", "Editeur de bloc d'tape Diapason" },
	    { "File", "Fichier" },
	    {"About_CC", "Editeur de fichiers html pour visualiseur Diapason\nVersion 2.0\n"
  			+ "Copyright Renaud Gicquel 2023\n"
  			+"Cette application est sous licence Creative Commons CC BY-SA 4.0"
  			+"\n(Attribution-ShareAlike 4.0 International)" },
	    { "Open_HTML_file", "Ouvrir le fichier HTML" },
	    { "Save", "Sauver" },
	    { "Quit", "Quitter" },
	    { "About_Diapason", "A propos de l'diteur de fichiers html pour visualiseur Diapason" },
	    { "About", "A propos" },
	    { "Insert", "Insrer" },
	    { "Delete", "Supprimer" },
	    { "Change_Title", "Changer le titre" },
	    { "Duplicate", "Dupliquer" },
	    { "Diapason_file_editor", "Editeur de fichiers pour visualiseur Diapason" },
	    { "File_:", "Fichier :" },
	    { "Enter_step_name", "Entrez le nom de la prochaine tape : " },
	    { "Insert_new_step", "Insrez ici votre nouvelle tape" },
	    { "Enter_new_title", "Entrez le nouveau titre : " },
	    { "Please_confirm_duplicate_step", "Veuillez confirmer que vous souhaitez dupliquer cette tape" },
	    { "Cancel", "Cancel" },
	    { "Yes", "Oui" },
	    { "Enter_name_new_step", "Entrez un nom pour la nouvelle tape : " },
	    { "Please_confirm_delete_step", "Veuillez confirmer que vous souhaitez supprimer cette tape" },
	    { "File_exists_replace", "Le fichier existe dj. Voulez-vous le remplacer ?" },
	    { "Replace_confirmation", "Confirmer le remplacement" },
	    { "check_syntax", "Vous pouvez vrifier votre syntaxe ici" },
	    { "Image", "Image" },
	    { "Sound", "Son" },
	    { "Browse", "Parcourir" },
	    { "Step_title", "Titre de ltape" },
	    { "Validate_HTML", "Valider le HTML" },
	    { "Validate_step", "Valider ltape" },
	    { "Label", "Libell" },
	    { "Add_link", "Ajouter un lien" },
	    { "Title", "Titre" },
	    { "Beware_Folder", "Attention : Le dossier " },
	    { "does_not_exist", " nexiste pas" },
	    { "mp3_Files", "Fichiers mp3" },
	    { "jpg_png_files", "Fichiers jpg et png" },
	    { "files_other_mp3_jpg_png", "Fichiers autres que mp3, jpg et png" },

    };
  public Object[][] getContents() {
    return contents;
  }
}